body {margin:0px; padding:0px; background-image:url(../images/topbg.jpg); background-repeat:repeat-x;}

.footer {background-image:url(../images/footerbg.jpg); background-repeat:repeat-x; height:159px; padding-top:25px; vertical-align:top;}
.left {background-image:url(../images/left.jpg); background-repeat:repeat-y; width:5px;}
.right {background-image:url(../images/right.jpg); background-repeat:repeat-y; width:5px;}
.img1 {background-image:url(../images/img1.jpg); background-repeat:no-repeat; width:248px; height:86px;}
.img2 {background:url(../images/img4.jpg) repeat-y;  margin-top:0px;  background-position:0px 0px ; }
.img3 {background-image:url(../images/toplinkbg.jpg); background-repeat:repeat-x;}


.toplink1 {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#fff; text-decoration:none; line-height:39px; text-align:center; font-weight:bold; background-image:url(../images/home.jpg); display:block; width:78px;}
.toplink1:hover{color:#666668; text-decoration:none;}

.toplink1dsel{color:#666668; text-decoration:none; line-height39px; text-align:center; font-weight:bold;display:block; width:78px; font-family:Verdana; font-size:12px;}
.toplink1dsel:hover{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#fff; text-decoration:none; line-height:39px; text-align:center; font-weight:bold; background-image:url(../images/home.jpg); display:block; width:78px;}

.toplink2 {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#fff; text-decoration:none; line-height:39px; text-align:center; font-weight:bold; background-image:url(../images/toplink2.jpg); display:block; width:111px;}
.toplink2:hover{color:#666668; text-decoration:none;}

.toplink2dsel{color:#666668; text-decoration:none; line-height:39px; text-align:center; font-weight:bold;display:block; width:111px;font-family:Verdana; font-size:12px;}
.toplink2dsel:hover{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#fff; text-decoration:none; line-height:39px; text-align:center; font-weight:bold; background-image:url(../images/toplink2.jpg); display:block; width:111px;}

.toplink3 {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#FFF;  text-decoration:none; line-height:39px; text-align:center; font-weight:bold; background-image:url(../images/toplink3.jpg); display:block; width:78px;}
.toplink3:hover{color:#666668; text-decoration:none;}

.toplink3dsel{color:#666668; text-decoration:none; line-height:39px; text-align:center; font-weight:bold; display:block; width:78px;font-family:Verdana; font-size:12px;}
.toplink3dsel:hover{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#fff; text-decoration:none; line-height:39px; text-align:center; font-weight:bold; background-image:url(../images/toplink3.jpg); display:block; width:78px;}

.toplink4 {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#FFF;  text-decoration:none; line-height:39px; text-align:center; font-weight:bold; background-image:url(../images/toplink4.jpg); display:block; width:73px;}
.toplink4:hover{color:#666668; text-decoration:none;}

.toplink4dsel{color:#666668; text-decoration:none; line-height:39px; text-align:center; font-weight:bold; display:block; width:100px;font-family:Verdana; font-size:12px;}
.toplink4dsel:hover{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#fff; text-decoration:none; line-height:39px; text-align:center; font-weight:bold; background-image:url(../images/toplink4.jpg); display:block; width:73px;}

.toplink5 {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#FFF;  text-decoration:none; line-height:39px; text-align:center; font-weight:bold; background-image:url(../images/toplink5.jpg); display:block; width:81px;}
.toplink5:hover{color:#666668; text-decoration:none;}

.toplink5dsel{color:#666668; text-decoration:none; line-height:39px; text-align:center; font-weight:bold; display:block; width:81px;font-family:Verdana; font-size:12px;}
.toplink5dsel:hover{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#fff; text-decoration:none; line-height:39px; text-align:center; font-weight:bold; background-image:url(../images/toplink5.jpg); display:block; width:81px;}

.toplink6 {font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px; color:#FFF;  text-decoration:none; line-height:39px; text-align:center; font-weight:bold; background-image:url(../images/toplink6.jpg); display:block; width:92px;}
.toplink6:hover{color:#666668; text-decoration:none;}

.toplink6dsel{color:#666668; text-decoration:none; line-height:39px; text-align:center; font-weight:bold; display:block; width:92px;font-family:Verdana; font-size:12px;}
.toplink6dsel:hover{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#fff; text-decoration:none; line-height:39px; text-align:center; font-weight:bold; background-image:url(../images/toplink6.jpg); display:block; width:92px;}

.toplink7 {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#FFF;  text-decoration:none; line-height:39px; text-align:center; font-weight:bold; background-image:url(../images/toplink7.jpg); display:block; width:93px;}
.toplink7:hover{color:#666668; text-decoration:none;}

.toplink7dsel{color:#666668; text-decoration:none; line-height:39px; text-align:center; font-weight:bold; display:block; width:93px;font-family:Verdana; font-size:12px;}
.toplink7dsel:hover{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#fff; text-decoration:none; line-height:39px; text-align:center; font-weight:bold; background-image:url(../images/toplink7.jpg); display:block; width:93px;}

.toplink8 {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#FFF;  text-decoration:none; line-height:39px; text-align:center; font-weight:bold; background-image:url(../images/toplink3.jpg); display:block; width:78px;}
.toplink3:hover{color:#666668; text-decoration:none;}

.toplink8dsel{color:#666668; text-decoration:none; line-height:39px; text-align:center; font-weight:bold; display:block; width:78px;font-family:Verdana; font-size:12px;}
.toplink3dsel:hover{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#fff; text-decoration:none; line-height:39px; text-align:center; font-weight:bold; background-image:url(../images/toplink3.jpg); display:block; width:78px;}


.send {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:13.5px; text-decoration:none; line-height:31px; text-align:center; font-weight:bold; vertical-align:bottom; background-image:url(../images/send.jpg); color:#fff; background-repeat:no-repeat; background-position:bottom;}
.send a{color:#fff; text-decoration:none; display:block; width:76px; height:31px;}
.send a:hover{ text-decoration:none; color:#666668;}


.heading {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:16px; color:#8bb726; font-weight:bold;}
.heading2 {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:16px; color:#8bb726; font-weight:bold; border-bottom:1px solid #cccccc; line-height:29px;}
.heading1 {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:22px; color:#778e1d; padding-bottom:12px;}
.heading_top_new{font-family: "Verdana", Monaco, monospace; font-size:16px; color:#8bb726; }
.text {font-family:Verdana, Arial, Helvetica, sans-serif; color:#666666; line-height:17px; font-size:12px; text-decoration:none; padding-top:4px;}
.text a{color:#6b9800; text-decoration:underline;}
.text a:hover{color:#6b9800; text-decoration:none;}
.text span{font-family:Verdana, Arial, Helvetica, sans-serif; color:#8bb726; line-height:17px; font-size:12px; text-decoration:none; padding-top:4px;}
.text p{font-family:Verdana, Arial, Helvetica, sans-serif; /*font-weight:bold;*/ color:#333; line-height:17px; font-size:12px; text-decoration:none; padding-top:4px;}
.text li{font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:normal; color:#333; line-height:17px; font-size:12px; text-decoration:none; padding-top:4px;}


.title2 {margin: 0;	padding: 10px 0;	background: url(../images/img09.gif) repeat-x left bottom;  font-family:Verdana;font-size: 100%;font-weight: bold;color: #8bb726;}

.greytext{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 13px;color: #666666; padding:3px;}

.greytext a{ text-decoration: underline; color: #8bb726;}

.greytext strong{  font-size: 12px; color: #000;}

.subtext{text-transform: capitalize; font-size: 16px; color: #666666;}

.paging{ text-decoration: underline; color: #8bb726;}
.paging:hover{ text-decoration:none; color: #333;}
.paging_np{text-decoration:none; color: #333;}

























